Incompatible

A shopping addon for Roster

Moderator: Hannah

Incompatible

Postby gammour » Wed Mar 28, 2007 9:32 pm

I just installed the Shopping mod and when I load WoW it tells me that the mod is not compatible. Am I missing something?

Thanks
gammour
WR.net Apprentice
WR.net Apprentice
 
Posts: 1
Joined: Wed Mar 28, 2007 9:14 pm

Incompatible

Postby zanix » Thu Mar 29, 2007 6:44 am

Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US


Return to Shopping

Who is online

Users browsing this forum: No registered users and 0 guests

cron